JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_InAppPurchases.h File Reference

## Classes
class | InAppPurchases
| Provides in-app purchase functionality. More...
struct | InAppPurchases::Product
| Represents a product available in the store. More...
struct | InAppPurchases::Purchase
| Represents a purchase of a product in the store. More...
struct | InAppPurchases::Download
| iOS only: represents in-app purchase download. More...
struct | InAppPurchases::Listener
| Represents an object that gets notified about events such as product info returned or product purchase finished. More...
struct | InAppPurchases::Listener::PurchaseInfo
| Structure holding purchase information. More...